<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Invoices View Controller-->
        <scene sceneID="EfR-RK-00j">
            <objects>
                <viewController storyboardIdentifier="InvoicesViewController" id="M7W-x0-vxM" customClass="InvoicesViewController" customModule="iCanRefer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="oDj-DK-gTT">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aJv-zw-kzN">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kiu-CM-TQO" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                        <rect key="frame" x="10" y="10" width="355" height="75"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TO0-dT-gfL" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                <rect key="frame" x="5" y="5" width="345" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="hoE-ho-RYE"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                        <integer key="value" value="2"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="textAllignType">
                                                        <integer key="value" value="2"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P65-Eo-E4c" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                <rect key="frame" x="5" y="35" width="345" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="bgM-rK-wUc"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" red="0.82745098039999998" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                        <integer key="value" value="2"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="textAllignType">
                                                        <integer key="value" value="2"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="75" id="BXw-R1-lp3"/>
                                            <constraint firstItem="TO0-dT-gfL" firstAttribute="top" secondItem="Kiu-CM-TQO" secondAttribute="top" constant="5" id="PAb-5y-pFL"/>
                                            <constraint firstAttribute="trailing" secondItem="TO0-dT-gfL" secondAttribute="trailing" constant="5" id="ULq-uZ-1RA"/>
                                            <constraint firstItem="P65-Eo-E4c" firstAttribute="leading" secondItem="Kiu-CM-TQO" secondAttribute="leading" constant="5" id="WIA-0q-5ao"/>
                                            <constraint firstItem="TO0-dT-gfL" firstAttribute="leading" secondItem="Kiu-CM-TQO" secondAttribute="leading" constant="5" id="tyW-Xi-vuL"/>
                                            <constraint firstAttribute="trailing" secondItem="P65-Eo-E4c" secondAttribute="trailing" constant="5" id="v8Q-By-bUv"/>
                                            <constraint firstItem="P65-Eo-E4c" firstAttribute="top" secondItem="TO0-dT-gfL" secondAttribute="bottom" id="xOu-Cq-lc7"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                <real key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="4"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2QB-ek-M42" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                        <rect key="frame" x="166.5" y="323.5" width="42" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                <integer key="value" value="4"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="zkz-2f-FlR">
                                        <rect key="frame" x="5" y="90" width="365" height="477"/>
                                        <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <prototypes>
                                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="InvoiceTableViewCell" rowHeight="130" id="FuA-Zl-suO" customClass="InvoiceTableViewCell" customModule="iCanRefer" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="28" width="365" height="130"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="FuA-Zl-suO" id="Jsx-2U-Inw">
                                                    <rect key="frame" x="0.0" y="0.0" width="365" height="130"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nuu-VI-nQd" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                                            <rect key="frame" x="5" y="5" width="355" height="120"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RIu-PI-wMh" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                    <rect key="frame" x="250" y="5" width="100" height="30"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="100" id="RGP-Hi-0n5"/>
                                                                        <constraint firstAttribute="height" constant="30" id="wra-pf-6tl"/>
                                                                    </constraints>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                    <userDefinedRuntimeAttributes>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                            <integer key="value" value="2"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="textAllignType">
                                                                            <integer key="value" value="1"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                    </userDefinedRuntimeAttributes>
                                                                </label>
                                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eeD-MF-xUp">
                                                                    <rect key="frame" x="5" y="5" width="240" height="30"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="30" id="AkC-IM-Krz"/>
                                                                    </constraints>
                                                                    <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                                    <state key="normal">
                                                                        <color key="titleColor" systemColor="linkColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    </state>
                                                                </button>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F5F-3U-gZh" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                    <rect key="frame" x="5" y="45.5" width="345" height="64.5"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                    <userDefinedRuntimeAttributes>
                                                                        <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                            <integer key="value" value="6"/>
                                                                        </userDefinedRuntimeAttribute>
                                                                    </userDefinedRuntimeAttributes>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pS6-Hj-ZZn">
                                                                    <rect key="frame" x="5" y="40" width="345" height="0.5"/>
                                                                    <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="0.5" id="8PO-vs-hOa"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstItem="eeD-MF-xUp" firstAttribute="top" secondItem="nuu-VI-nQd" secondAttribute="top" constant="5" id="4wu-Ki-bxj"/>
                                                                <constraint firstAttribute="trailing" secondItem="RIu-PI-wMh" secondAttribute="trailing" constant="5" id="54c-9W-4XZ"/>
                                                                <constraint firstAttribute="bottom" secondItem="F5F-3U-gZh" secondAttribute="bottom" constant="10" id="8V4-gw-Rdl"/>
                                                                <constraint firstAttribute="trailing" secondItem="pS6-Hj-ZZn" secondAttribute="trailing" constant="5" id="947-xt-3vg"/>
                                                                <constraint firstItem="RIu-PI-wMh" firstAttribute="top" secondItem="nuu-VI-nQd" secondAttribute="top" constant="5" id="FZ7-Es-jXC"/>
                                                                <constraint firstItem="F5F-3U-gZh" firstAttribute="leading" secondItem="nuu-VI-nQd" secondAttribute="leading" constant="5" id="MGI-xQ-hVI"/>
                                                                <constraint firstItem="eeD-MF-xUp" firstAttribute="leading" secondItem="nuu-VI-nQd" secondAttribute="leading" constant="5" id="R2c-mS-lbn"/>
                                                                <constraint firstItem="pS6-Hj-ZZn" firstAttribute="leading" secondItem="nuu-VI-nQd" secondAttribute="leading" constant="5" id="T9o-dD-MBz"/>
                                                                <constraint firstItem="RIu-PI-wMh" firstAttribute="leading" secondItem="eeD-MF-xUp" secondAttribute="trailing" constant="5" id="Ww9-EV-YTx"/>
                                                                <constraint firstItem="pS6-Hj-ZZn" firstAttribute="top" secondItem="RIu-PI-wMh" secondAttribute="bottom" constant="5" id="aFn-zE-18A"/>
                                                                <constraint firstItem="F5F-3U-gZh" firstAttribute="top" secondItem="pS6-Hj-ZZn" secondAttribute="bottom" constant="5" id="mwz-SE-NWY"/>
                                                                <constraint firstAttribute="trailing" secondItem="F5F-3U-gZh" secondAttribute="trailing" constant="5" id="xOI-ge-cfb"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                    <real key="value" value="5"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                        </view>
                                                    </subviews>
                                                    <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <constraints>
                                                        <constraint firstItem="nuu-VI-nQd" firstAttribute="top" secondItem="Jsx-2U-Inw" secondAttribute="top" constant="5" id="Dtd-cJ-EnE"/>
                                                        <constraint firstAttribute="bottom" secondItem="nuu-VI-nQd" secondAttribute="bottom" constant="5" id="Fcc-rm-p1v"/>
                                                        <constraint firstAttribute="trailing" secondItem="nuu-VI-nQd" secondAttribute="trailing" constant="5" id="TJt-pj-Jjx"/>
                                                        <constraint firstItem="nuu-VI-nQd" firstAttribute="leading" secondItem="Jsx-2U-Inw" secondAttribute="leading" constant="5" id="jOH-H7-moe"/>
                                                    </constraints>
                                                </tableViewCellContentView>
                                                <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <connections>
                                                    <outlet property="btnDocument" destination="eeD-MF-xUp" id="P62-zZ-dXN"/>
                                                    <outlet property="lblInvoiceDate" destination="F5F-3U-gZh" id="M2w-Z1-wFf"/>
                                                    <outlet property="lblTotalAmount" destination="RIu-PI-wMh" id="07e-oq-OeD"/>
                                                </connections>
                                            </tableViewCell>
                                        </prototypes>
                                        <connections>
                                            <outlet property="dataSource" destination="M7W-x0-vxM" id="TvW-HI-v1H"/>
                                            <outlet property="delegate" destination="M7W-x0-vxM" id="AC3-eZ-q9l"/>
                                        </connections>
                                    </tableView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wf6-sa-rjQ">
                                        <rect key="frame" x="0.0" y="567" width="375" height="100"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="n45-1m-cpR">
                                                <rect key="frame" x="5" y="5" width="365" height="90"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="imB-wc-iZo" customClass="NKButton" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="365" height="40"/>
                                                        <state key="normal" title="Declare Cheque/Transfer Payment"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="BtnType">
                                                                <integer key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="btnTransferMoney:" destination="M7W-x0-vxM" eventType="touchUpInside" id="ZNn-xj-CTe"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="E1T-lU-Bug" customClass="NKButton" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="50" width="365" height="40"/>
                                                        <state key="normal" title="Pay by Credit Card/Online"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="BtnType">
                                                                <integer key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="btnCreditcard:" destination="M7W-x0-vxM" eventType="touchUpInside" id="t59-0e-k32"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstItem="n45-1m-cpR" firstAttribute="top" secondItem="wf6-sa-rjQ" secondAttribute="top" constant="5" id="2kS-BJ-yc0"/>
                                            <constraint firstItem="n45-1m-cpR" firstAttribute="leading" secondItem="wf6-sa-rjQ" secondAttribute="leading" constant="5" id="5Iv-VR-5i5"/>
                                            <constraint firstAttribute="height" constant="100" id="IXb-HZ-oSf"/>
                                            <constraint firstAttribute="bottom" secondItem="n45-1m-cpR" secondAttribute="bottom" constant="5" id="NbL-rd-1Qf"/>
                                            <constraint firstAttribute="trailing" secondItem="n45-1m-cpR" secondAttribute="trailing" constant="5" id="PCk-iO-w1m"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" red="0.8784313725490196" green="0.8784313725490196" blue="0.8784313725490196" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="zkz-2f-FlR" secondAttribute="trailing" constant="5" id="FGw-hy-gHn"/>
                                    <constraint firstAttribute="trailing" secondItem="wf6-sa-rjQ" secondAttribute="trailing" id="NPq-KT-cqx"/>
                                    <constraint firstAttribute="trailing" secondItem="Kiu-CM-TQO" secondAttribute="trailing" constant="10" id="Tni-Bo-xfI"/>
                                    <constraint firstItem="Kiu-CM-TQO" firstAttribute="top" secondItem="aJv-zw-kzN" secondAttribute="top" constant="10" id="Ush-kx-GiT"/>
                                    <constraint firstItem="wf6-sa-rjQ" firstAttribute="leading" secondItem="aJv-zw-kzN" secondAttribute="leading" id="Vj7-W9-NSw"/>
                                    <constraint firstItem="zkz-2f-FlR" firstAttribute="leading" secondItem="aJv-zw-kzN" secondAttribute="leading" constant="5" id="W4z-sX-CON"/>
                                    <constraint firstItem="wf6-sa-rjQ" firstAttribute="top" secondItem="zkz-2f-FlR" secondAttribute="bottom" id="cRO-ht-Ibm"/>
                                    <constraint firstItem="zkz-2f-FlR" firstAttribute="top" secondItem="Kiu-CM-TQO" secondAttribute="bottom" constant="5" id="iby-5h-UQz"/>
                                    <constraint firstAttribute="bottom" secondItem="wf6-sa-rjQ" secondAttribute="bottom" id="jVh-NR-yI9"/>
                                    <constraint firstItem="2QB-ek-M42" firstAttribute="centerX" secondItem="aJv-zw-kzN" secondAttribute="centerX" id="kbi-xb-5nU"/>
                                    <constraint firstItem="Kiu-CM-TQO" firstAttribute="leading" secondItem="aJv-zw-kzN" secondAttribute="leading" constant="10" id="pjA-F0-1u8"/>
                                    <constraint firstItem="2QB-ek-M42" firstAttribute="centerY" secondItem="aJv-zw-kzN" secondAttribute="centerY" id="qXb-4a-Kqd"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="aJv-zw-kzN" firstAttribute="leading" secondItem="ELN-Zo-V7x" secondAttribute="leading" id="K0Q-gj-g2d"/>
                            <constraint firstItem="aJv-zw-kzN" firstAttribute="top" secondItem="ELN-Zo-V7x" secondAttribute="top" id="oMT-wu-5GQ"/>
                            <constraint firstItem="ELN-Zo-V7x" firstAttribute="bottom" secondItem="aJv-zw-kzN" secondAttribute="bottom" id="rF9-zo-oMT"/>
                            <constraint firstItem="ELN-Zo-V7x" firstAttribute="trailing" secondItem="aJv-zw-kzN" secondAttribute="trailing" id="rOj-Cu-mhV"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ELN-Zo-V7x"/>
                    </view>
                    <connections>
                        <outlet property="btnCreditCard" destination="E1T-lU-Bug" id="0aJ-K5-8iE"/>
                        <outlet property="btnTransferPayment" destination="imB-wc-iZo" id="WD8-zX-tIB"/>
                        <outlet property="heightOfStackView" destination="IXb-HZ-oSf" id="zk6-ey-vWQ"/>
                        <outlet property="lblNoData" destination="2QB-ek-M42" id="LDQ-Zc-dlv"/>
                        <outlet property="lblOutStandingAmount" destination="P65-Eo-E4c" id="nca-8h-5x1"/>
                        <outlet property="lblTotalOutStanding" destination="TO0-dT-gfL" id="ALZ-UV-78Y"/>
                        <outlet property="stackViewPayment" destination="n45-1m-cpR" id="z5I-li-zc0"/>
                        <outlet property="tblInvoiceList" destination="zkz-2f-FlR" id="fUX-37-Vpj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="YKV-dQ-1cN" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="109.82142857142857"/>
        </scene>
        <!--Transfer Payment View Controller-->
        <scene sceneID="TfK-8U-d52">
            <objects>
                <viewController storyboardIdentifier="TransferPaymentViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="0gH-bu-sw2" customClass="TransferPaymentViewController" customModule="iCanRefer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="P99-bh-F22">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="900"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="I2q-tm-sRs">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="900"/>
                                <subviews>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4D8-nl-qxn">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="840"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Sbu-Eu-MkJ">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="840"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="obC-NH-9La" customClass="RCView" customModule="iCanRefer" customModuleProvider="target">
                                                        <rect key="frame" x="5" y="5" width="404" height="90"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Transfer Type" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pWs-ce-Uwp" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="5" width="394" height="30"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="30" id="yAO-tW-M2W"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Csk-i4-TZc">
                                                                <rect key="frame" x="5" y="40" width="394" height="40"/>
                                                                <subviews>
                                                                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="cfm-OQ-6Bk">
                                                                        <rect key="frame" x="0.0" y="0.0" width="394" height="40"/>
                                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                                        <collectionViewFlowLayout key="collectionViewLayout" automaticEstimatedItemSize="YES" minimumLineSpacing="10" minimumInteritemSpacing="10" id="uek-r9-wwu">
                                                                            <size key="itemSize" width="180" height="50"/>
                                                                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                                        </collectionViewFlowLayout>
                                                                        <cells>
                                                                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PaymentTypeList" id="HTW-rd-D62" customClass="PaymentTypeList" customModule="iCanRefer" customModuleProvider="target">
                                                                                <rect key="frame" x="0.0" y="0.0" width="180" height="50"/>
                                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                                <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="24r-XX-oU7">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="180" height="50"/>
                                                                                    <autoresizingMask key="autoresizingMask"/>
                                                                                    <subviews>
                                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wtQ-Le-akI">
                                                                                            <rect key="frame" x="5" y="0.0" width="130" height="40"/>
                                                                                            <subviews>
                                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="radio" translatesAutoresizingMaskIntoConstraints="NO" id="FnT-f7-28z">
                                                                                                    <rect key="frame" x="5" y="10" width="20" height="20"/>
                                                                                                    <constraints>
                                                                                                        <constraint firstAttribute="width" constant="20" id="9Ca-EI-7O8"/>
                                                                                                        <constraint firstAttribute="height" constant="20" id="S0E-sD-phR"/>
                                                                                                    </constraints>
                                                                                                </imageView>
                                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bank Transfer" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Stp-mt-2Y7" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                                                    <rect key="frame" x="30" y="10" width="98" height="20.5"/>
                                                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                                                    <nil key="textColor"/>
                                                                                                    <nil key="highlightedColor"/>
                                                                                                    <userDefinedRuntimeAttributes>
                                                                                                        <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                                                            <integer key="value" value="6"/>
                                                                                                        </userDefinedRuntimeAttribute>
                                                                                                    </userDefinedRuntimeAttributes>
                                                                                                </label>
                                                                                            </subviews>
                                                                                            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                                                            <constraints>
                                                                                                <constraint firstItem="Stp-mt-2Y7" firstAttribute="leading" secondItem="FnT-f7-28z" secondAttribute="trailing" constant="5" id="CoY-hM-Noy"/>
                                                                                                <constraint firstItem="FnT-f7-28z" firstAttribute="leading" secondItem="wtQ-Le-akI" secondAttribute="leading" constant="5" id="FDl-an-9XG"/>
                                                                                                <constraint firstAttribute="height" constant="40" id="IBa-Qa-RnZ"/>
                                                                                                <constraint firstAttribute="width" constant="130" id="ITY-w5-SaI"/>
                                                                                                <constraint firstAttribute="trailing" secondItem="Stp-mt-2Y7" secondAttribute="trailing" constant="2" id="Wfo-8u-9bp"/>
                                                                                                <constraint firstItem="FnT-f7-28z" firstAttribute="centerY" secondItem="wtQ-Le-akI" secondAttribute="centerY" id="p4U-6X-Zqp"/>
                                                                                                <constraint firstItem="Stp-mt-2Y7" firstAttribute="centerY" secondItem="wtQ-Le-akI" secondAttribute="centerY" id="ycW-ve-3Ai"/>
                                                                                            </constraints>
                                                                                        </view>
                                                                                    </subviews>
                                                                                    <constraints>
                                                                                        <constraint firstItem="wtQ-Le-akI" firstAttribute="top" secondItem="24r-XX-oU7" secondAttribute="top" id="HHK-ga-6Ql"/>
                                                                                        <constraint firstItem="wtQ-Le-akI" firstAttribute="leading" secondItem="24r-XX-oU7" secondAttribute="leading" constant="5" id="PQM-Up-fn6"/>
                                                                                    </constraints>
                                                                                </collectionViewCellContentView>
                                                                                <size key="customSize" width="180" height="50"/>
                                                                                <connections>
                                                                                    <outlet property="imgRadio" destination="FnT-f7-28z" id="f6n-Wh-TJY"/>
                                                                                    <outlet property="lblPaymenttypeName" destination="Stp-mt-2Y7" id="Skd-xK-hlm"/>
                                                                                </connections>
                                                                            </collectionViewCell>
                                                                        </cells>
                                                                        <connections>
                                                                            <outlet property="dataSource" destination="0gH-bu-sw2" id="Cqe-eC-QKU"/>
                                                                            <outlet property="delegate" destination="0gH-bu-sw2" id="7te-wx-qRQ"/>
                                                                        </connections>
                                                                    </collectionView>
                                                                </subviews>
                                                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                                <constraints>
                                                                    <constraint firstItem="cfm-OQ-6Bk" firstAttribute="leading" secondItem="Csk-i4-TZc" secondAttribute="leading" id="0aC-ol-2um"/>
                                                                    <constraint firstItem="cfm-OQ-6Bk" firstAttribute="top" secondItem="Csk-i4-TZc" secondAttribute="top" id="15t-qZ-RTq"/>
                                                                    <constraint firstAttribute="trailing" secondItem="cfm-OQ-6Bk" secondAttribute="trailing" id="e1P-Gv-1Qw"/>
                                                                    <constraint firstAttribute="bottom" secondItem="cfm-OQ-6Bk" secondAttribute="bottom" id="iHc-wW-l8O"/>
                                                                    <constraint firstAttribute="height" constant="40" id="iSS-kt-AvN"/>
                                                                </constraints>
                                                            </view>
                                                        </subviews>
                                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <constraints>
                                                            <constraint firstItem="pWs-ce-Uwp" firstAttribute="leading" secondItem="obC-NH-9La" secondAttribute="leading" constant="5" id="96z-Sr-O8e"/>
                                                            <constraint firstAttribute="trailing" secondItem="Csk-i4-TZc" secondAttribute="trailing" constant="5" id="D4o-Ca-AUd"/>
                                                            <constraint firstItem="pWs-ce-Uwp" firstAttribute="top" secondItem="obC-NH-9La" secondAttribute="top" constant="5" id="M9N-Hy-Rl2"/>
                                                            <constraint firstItem="Csk-i4-TZc" firstAttribute="top" secondItem="pWs-ce-Uwp" secondAttribute="bottom" constant="5" id="NgN-hL-agP"/>
                                                            <constraint firstAttribute="trailing" secondItem="pWs-ce-Uwp" secondAttribute="trailing" constant="5" id="QAW-Ls-Pra"/>
                                                            <constraint firstItem="Csk-i4-TZc" firstAttribute="leading" secondItem="obC-NH-9La" secondAttribute="leading" constant="5" id="YR6-kw-fwV"/>
                                                            <constraint firstAttribute="height" constant="90" id="d6S-mU-bDy"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                <real key="value" value="1"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                <color key="value" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K6e-Ou-54N">
                                                        <rect key="frame" x="5" y="100" width="404" height="90"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reference Number/Cheque Number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IUL-2M-T2L" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="5" width="394" height="30"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="30" id="s1b-Mb-QD9"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Reference Number/Cheque Number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RKG-IO-Izb" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="40" width="394" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="79P-FM-75r"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="RKG-IO-Izb" firstAttribute="leading" secondItem="K6e-Ou-54N" secondAttribute="leading" constant="5" id="0xD-iX-gdL"/>
                                                            <constraint firstAttribute="height" constant="90" id="2v1-wH-3e2"/>
                                                            <constraint firstItem="RKG-IO-Izb" firstAttribute="top" secondItem="IUL-2M-T2L" secondAttribute="bottom" constant="5" id="8c3-OY-lGf"/>
                                                            <constraint firstItem="IUL-2M-T2L" firstAttribute="top" secondItem="K6e-Ou-54N" secondAttribute="top" constant="5" id="9Ey-bd-j5s"/>
                                                            <constraint firstAttribute="trailing" secondItem="IUL-2M-T2L" secondAttribute="trailing" constant="5" id="AR9-b3-KNv"/>
                                                            <constraint firstAttribute="trailing" secondItem="RKG-IO-Izb" secondAttribute="trailing" constant="5" id="cy9-2b-GVV"/>
                                                            <constraint firstItem="IUL-2M-T2L" firstAttribute="leading" secondItem="K6e-Ou-54N" secondAttribute="leading" constant="5" id="h80-lh-HCU"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="no3-LA-sSi">
                                                        <rect key="frame" x="5" y="190" width="404" height="85"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amount Paid" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qv7-D4-g8g" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="0.0" width="394" height="30"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="30" id="0jm-Ti-xXO"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="CC*" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="WCq-rI-l60" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="35" width="70" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="70" id="2oC-XT-5xh"/>
                                                                    <constraint firstAttribute="height" constant="40" id="CER-vY-xxG"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="RCTextAlignment">
                                                                        <integer key="value" value="3"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="0.00" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Ewh-Co-IfN" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="80" y="35" width="319" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="Rkr-mS-OEz"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="RCTextAlignment">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="Qv7-D4-g8g" secondAttribute="trailing" constant="5" id="6Pi-lK-M4f"/>
                                                            <constraint firstItem="WCq-rI-l60" firstAttribute="top" secondItem="Qv7-D4-g8g" secondAttribute="bottom" constant="5" id="F79-VH-lh2"/>
                                                            <constraint firstItem="Ewh-Co-IfN" firstAttribute="top" secondItem="Qv7-D4-g8g" secondAttribute="bottom" constant="5" id="INt-ab-kf8"/>
                                                            <constraint firstItem="Qv7-D4-g8g" firstAttribute="leading" secondItem="no3-LA-sSi" secondAttribute="leading" constant="5" id="QJJ-SP-WJ9"/>
                                                            <constraint firstItem="Ewh-Co-IfN" firstAttribute="leading" secondItem="WCq-rI-l60" secondAttribute="trailing" constant="5" id="ZT3-XB-ZNO"/>
                                                            <constraint firstItem="WCq-rI-l60" firstAttribute="leading" secondItem="no3-LA-sSi" secondAttribute="leading" constant="5" id="dvZ-Pw-f5M"/>
                                                            <constraint firstAttribute="trailing" secondItem="Ewh-Co-IfN" secondAttribute="trailing" constant="5" id="iEr-as-wUe"/>
                                                            <constraint firstItem="Qv7-D4-g8g" firstAttribute="top" secondItem="no3-LA-sSi" secondAttribute="top" id="qAG-6m-3c7"/>
                                                            <constraint firstAttribute="height" constant="85" id="u03-5m-Neq"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9zJ-Kt-OaO">
                                                        <rect key="frame" x="5" y="275" width="404" height="85"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date of Payment" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="q8U-HJ-OgQ" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="0.0" width="394" height="30"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="30" id="X6i-s7-wPi"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Date of Payment" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zfW-Fx-Zum" customClass="RCTextField" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="35" width="394" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="GOV-oM-aDS"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="RCTextFieldType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="q8U-HJ-OgQ" firstAttribute="top" secondItem="9zJ-Kt-OaO" secondAttribute="top" id="7YQ-TX-gbm"/>
                                                            <constraint firstItem="zfW-Fx-Zum" firstAttribute="top" secondItem="q8U-HJ-OgQ" secondAttribute="bottom" constant="5" id="7iH-XW-oHI"/>
                                                            <constraint firstAttribute="trailing" secondItem="zfW-Fx-Zum" secondAttribute="trailing" constant="5" id="7vg-8S-Mn9"/>
                                                            <constraint firstItem="zfW-Fx-Zum" firstAttribute="leading" secondItem="9zJ-Kt-OaO" secondAttribute="leading" constant="5" id="GAx-xE-aOh"/>
                                                            <constraint firstItem="q8U-HJ-OgQ" firstAttribute="leading" secondItem="9zJ-Kt-OaO" secondAttribute="leading" constant="5" id="LtA-HX-nPa"/>
                                                            <constraint firstAttribute="trailing" secondItem="q8U-HJ-OgQ" secondAttribute="trailing" constant="5" id="pMo-gX-lQa"/>
                                                            <constraint firstAttribute="height" constant="85" id="vxI-Q2-YLd"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4d9-vg-YJA">
                                                        <rect key="frame" x="5" y="360" width="404" height="125"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notes" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fxg-4K-PQL" customClass="NKLabel" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="0.0" width="394" height="30"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="30" id="s9F-ib-PLI"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="textType">
                                                                        <integer key="value" value="2"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </label>
                                                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="hYA-Tf-TCE" customClass="NKTextView" customModule="iCanRefer" customModuleProvider="target">
                                                                <rect key="frame" x="5" y="35" width="394" height="80"/>
                                                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="80" id="Mih-PG-T5y"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="string" keyPath="placeholder" value="Notes"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </textView>
                                                        </subviews>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstItem="fxg-4K-PQL" firstAttribute="leading" secondItem="4d9-vg-YJA" secondAttribute="leading" constant="5" id="3Q0-MJ-wzV"/>
                                                            <constraint firstAttribute="height" constant="125" id="3w6-Xv-q3I"/>
                                                            <constraint firstAttribute="trailing" secondItem="fxg-4K-PQL" secondAttribute="trailing" constant="5" id="L0Q-Pe-Gcy"/>
                                                            <constraint firstItem="fxg-4K-PQL" firstAttribute="top" secondItem="4d9-vg-YJA" secondAttribute="top" id="SG9-By-i6W"/>
                                                            <constraint firstItem="hYA-Tf-TCE" firstAttribute="leading" secondItem="4d9-vg-YJA" secondAttribute="leading" constant="5" id="VwM-jk-4Jm"/>
                                                            <constraint firstAttribute="trailing" secondItem="hYA-Tf-TCE" secondAttribute="trailing" constant="5" id="WZk-al-u00"/>
                                                            <constraint firstItem="hYA-Tf-TCE" firstAttribute="top" secondItem="fxg-4K-PQL" secondAttribute="bottom" constant="5" id="rmb-11-7Ao"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9oi-jS-ZLl">
                                                        <rect key="frame" x="0.0" y="492" width="414" height="341"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                <constraints>
                                                    <constraint firstItem="9zJ-Kt-OaO" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" constant="5" id="468-Kz-3S3"/>
                                                    <constraint firstItem="9oi-jS-ZLl" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" id="4ue-C8-cgK"/>
                                                    <constraint firstItem="9zJ-Kt-OaO" firstAttribute="top" secondItem="no3-LA-sSi" secondAttribute="bottom" id="89K-gJ-a6s"/>
                                                    <constraint firstAttribute="trailing" secondItem="obC-NH-9La" secondAttribute="trailing" constant="5" id="Amz-za-HZZ"/>
                                                    <constraint firstItem="K6e-Ou-54N" firstAttribute="top" secondItem="obC-NH-9La" secondAttribute="bottom" constant="5" id="Exj-jN-bVb"/>
                                                    <constraint firstItem="4d9-vg-YJA" firstAttribute="top" secondItem="9zJ-Kt-OaO" secondAttribute="bottom" id="IZa-Y0-sT2"/>
                                                    <constraint firstItem="obC-NH-9La" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" constant="5" id="JfX-yN-67r"/>
                                                    <constraint firstItem="no3-LA-sSi" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" constant="5" id="No2-gD-grJ"/>
                                                    <constraint firstAttribute="trailing" secondItem="9oi-jS-ZLl" secondAttribute="trailing" id="PG0-Rg-TkY"/>
                                                    <constraint firstAttribute="trailing" secondItem="K6e-Ou-54N" secondAttribute="trailing" constant="5" id="Q1o-0T-Rol"/>
                                                    <constraint firstAttribute="trailing" secondItem="9zJ-Kt-OaO" secondAttribute="trailing" constant="5" id="Q39-vo-sQg"/>
                                                    <constraint firstAttribute="bottom" secondItem="9oi-jS-ZLl" secondAttribute="bottom" constant="7" id="Xeo-Kg-VPL"/>
                                                    <constraint firstItem="9oi-jS-ZLl" firstAttribute="top" secondItem="4d9-vg-YJA" secondAttribute="bottom" constant="7" id="gGR-ga-3ZC"/>
                                                    <constraint firstItem="4d9-vg-YJA" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" constant="5" id="hrP-SX-rWd"/>
                                                    <constraint firstItem="K6e-Ou-54N" firstAttribute="leading" secondItem="Sbu-Eu-MkJ" secondAttribute="leading" constant="5" id="mNk-pb-A0M"/>
                                                    <constraint firstItem="obC-NH-9La" firstAttribute="top" secondItem="Sbu-Eu-MkJ" secondAttribute="top" constant="5" id="opG-nV-ser"/>
                                                    <constraint firstItem="no3-LA-sSi" firstAttribute="top" secondItem="K6e-Ou-54N" secondAttribute="bottom" id="rqj-MK-rWf"/>
                                                    <constraint firstAttribute="trailing" secondItem="no3-LA-sSi" secondAttribute="trailing" constant="5" id="tUu-oH-Rxq"/>
                                                    <constraint firstAttribute="trailing" secondItem="4d9-vg-YJA" secondAttribute="trailing" constant="5" id="trG-T6-Zmq"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="Sbu-Eu-MkJ" secondAttribute="bottom" id="GxJ-xu-LEo"/>
                                            <constraint firstItem="Sbu-Eu-MkJ" firstAttribute="width" secondItem="4D8-nl-qxn" secondAttribute="width" id="TMv-g8-mJc"/>
                                            <constraint firstAttribute="trailing" secondItem="Sbu-Eu-MkJ" secondAttribute="trailing" id="WsC-Be-dp4"/>
                                            <constraint firstItem="Sbu-Eu-MkJ" firstAttribute="height" secondItem="4D8-nl-qxn" secondAttribute="height" priority="251" id="k72-fS-sLV"/>
                                            <constraint firstItem="Sbu-Eu-MkJ" firstAttribute="leading" secondItem="4D8-nl-qxn" secondAttribute="leading" id="otO-kk-TpZ"/>
                                            <constraint firstItem="Sbu-Eu-MkJ" firstAttribute="top" secondItem="4D8-nl-qxn" secondAttribute="top" id="tkH-7T-CYt"/>
                                        </constraints>
                                    </scrollView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iE7-1g-KCx" customClass="NKButton" customModule="iCanRefer" customModuleProvider="target">
                                        <rect key="frame" x="10" y="845" width="394" height="45"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="45" id="GcQ-gp-cjI"/>
                                        </constraints>
                                        <inset key="contentEdgeInsets" minX="-2" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal" title="Submit"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="BtnType">
                                                <integer key="value" value="1"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="colorIndex">
                                                <integer key="value" value="0"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="btnSubmit:" destination="0gH-bu-sw2" eventType="touchUpInside" id="32A-Ob-K5q"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="4D8-nl-qxn" secondAttribute="trailing" id="0wg-BA-i7b"/>
                                    <constraint firstItem="4D8-nl-qxn" firstAttribute="leading" secondItem="I2q-tm-sRs" secondAttribute="leading" id="3rh-Cc-zv8"/>
                                    <constraint firstAttribute="bottom" secondItem="iE7-1g-KCx" secondAttribute="bottom" constant="10" id="AAa-AU-nV4"/>
                                    <constraint firstItem="iE7-1g-KCx" firstAttribute="top" secondItem="4D8-nl-qxn" secondAttribute="bottom" constant="5" id="EPi-I6-tYJ"/>
                                    <constraint firstItem="4D8-nl-qxn" firstAttribute="top" secondItem="I2q-tm-sRs" secondAttribute="top" id="Jdl-BA-B2y"/>
                                    <constraint firstAttribute="trailing" secondItem="iE7-1g-KCx" secondAttribute="trailing" constant="10" id="YTa-ed-ip3"/>
                                    <constraint firstItem="iE7-1g-KCx" firstAttribute="leading" secondItem="I2q-tm-sRs" secondAttribute="leading" constant="10" id="fGS-u3-xkb"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="I2q-tm-sRs" firstAttribute="leading" secondItem="Ryk-8Z-nuJ" secondAttribute="leading" id="6Dv-Sv-Txe"/>
                            <constraint firstItem="Ryk-8Z-nuJ" firstAttribute="bottom" secondItem="I2q-tm-sRs" secondAttribute="bottom" id="ZQc-Gq-rPS"/>
                            <constraint firstItem="I2q-tm-sRs" firstAttribute="top" secondItem="Ryk-8Z-nuJ" secondAttribute="top" id="kPK-ES-Aog"/>
                            <constraint firstItem="Ryk-8Z-nuJ" firstAttribute="trailing" secondItem="I2q-tm-sRs" secondAttribute="trailing" id="mxz-MV-5bb"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Ryk-8Z-nuJ"/>
                    </view>
                    <navigationItem key="navigationItem" id="mHd-mD-tHm"/>
                    <size key="freeformSize" width="414" height="900"/>
                    <connections>
                        <outlet property="collectionView" destination="cfm-OQ-6Bk" id="FqC-3c-77I"/>
                        <outlet property="heightOfCollectionViewConstraint" destination="iSS-kt-AvN" id="NcN-cn-iaJ"/>
                        <outlet property="heightOfTransferTypeConstraint" destination="d6S-mU-bDy" id="ZzW-QU-o35"/>
                        <outlet property="lblAmountPaidText" destination="Qv7-D4-g8g" id="MK1-G3-XAN"/>
                        <outlet property="lblDateOfPaymentText" destination="q8U-HJ-OgQ" id="f5C-41-wiY"/>
                        <outlet property="lblNotes" destination="fxg-4K-PQL" id="wGB-G1-nqF"/>
                        <outlet property="lblReferenceNumbertext" destination="IUL-2M-T2L" id="UIT-le-ecc"/>
                        <outlet property="lblTransferTypeText" destination="pWs-ce-Uwp" id="tWD-Bn-GL5"/>
                        <outlet property="tfAmountValue" destination="Ewh-Co-IfN" id="AKY-Ie-loZ"/>
                        <outlet property="tfCCAmountPaid" destination="WCq-rI-l60" id="kn3-g9-kLe"/>
                        <outlet property="tfDateOfPayment" destination="zfW-Fx-Zum" id="gie-v0-nY0"/>
                        <outlet property="tfReferenceNumber" destination="RKG-IO-Izb" id="w58-3u-gfC"/>
                        <outlet property="tvNotes" destination="hYA-Tf-TCE" id="QQI-bv-pmn"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="y7y-Wr-I7Y" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="921.73913043478262" y="135.9375"/>
        </scene>
        <!--Web View Controller-->
        <scene sceneID="6tN-hi-zFO">
            <objects>
                <viewController storyboardIdentifier="CCWebViewController" id="9ap-wA-Esq" customClass="CCWebViewController" customModule="iCanRefer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="sXH-wP-IRY">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <viewLayoutGuide key="safeArea" id="S9a-gC-WXb"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="2Xk-SD-EQp" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1657" y="150"/>
        </scene>
    </scenes>
    <resources>
        <image name="radio" width="48" height="48"/>
    </resources>
</document>
